TD
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}
P
{
    FONT-SIZE: 14px;
    LINE-HEIGHT: 150%
}
BODY
{
    FONT-SIZE: 14px;
    LINE-HEIGHT: 150%
}
LI
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}
SELECT
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: Arial, Verdana
}
INPUT
{
    FONT-SIZE: 14px
}
FIELDSET{
	border: 1px solid #ffd700;
	border-left-width:1px;
}
LEGEND{
    FONT-SIZE: 14px;
    LINE-HEIGHT: 150%;
	font-weight: bold;
	vertical-align: top;
	color:#ffd700;
}
A:link
{	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
    COLOR: #0000ff
}
A:visited
{font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
    COLOR: #0000ff
}
A:active
{font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
    COLOR: #ff0000
}
A:hover
{font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
    COLOR: #ff0000
}